<?php
session_start(); 
		$brmid=$_SESSION['linkarisebranchid'];
	include("connect.php");

	$par3 = $_GET['skills'];
    //$par3 = $_GET['skills'];

	 $query_mobile = "select partycpname from res_party_master where  brmid=$brmid and partymid ='$par3'";
	$result_mobile = mysqli_query($conn, $query_mobile);
     $data="";
	if(mysqli_num_rows($result_mobile) > 0)
	{
		 while($rtcc = mysqli_fetch_assoc($result_mobile))
		{
			$data = $rtcc['partycpname'];
			break;
		}
	}

	echo trim($data);
?>
